body{
    background-color: #000;
    
}
.background{
    background: url('/imgs/background.png') no-repeat center center/cover;
    height: 75vh;
}
img{
    max-width: 100%;
}

main{
    height: 75vh;
}
a{
    display: block;
}
.btn-primary{
    border: 2px solid rgb(0, 94, 255);
    color: white;
    border-radius: 15px;
    background-color: unset;
}
.btn-primary:hover{
    background-color: rgb(0, 94, 255);
}
i{
    color: rgb(255, 140, 0);
    font-size: 30px;
    margin-bottom: 0;
}